Loading...
Searching...
No Matches
casacore::LSQFit::AsReal Struct Reference

`#include <LSQFit.h>`

## Public Types

enum | normType { ASREAL }

## Detailed Description

Definition at line 334 of file LSQFit.h.

## Member Enumeration Documentation

## normType

enum casacore::LSQFit::AsReal::normType

Enumerator
ASREAL |

Definition at line 334 of file LSQFit.h.

The documentation for this struct was generated from the following file:

- scimath/Fitting/LSQFit.h